<?php
//tag listánál ez adja vissza a keresés eredményét
ini_set('include_path', '../_class/');
include('class_sql.php');
if ($_SERVER['HTTP_HOST'] == 'cegledcoach.hu') $sql = new sql('bcd_mysql','root','','badminton_coach');
else $sql = new sql('localhost','livingsp_coach','R186er012qw5','livingsp_badminton');

if (empty($_GET['trt_id'])) {
    echo json_encode(null);
}
else {
    $trt_query = "SELECT trt_default_price FROM training_type WHERE trt_id = " . $_GET['trt_id'];

    $trt_default_price = $sql->single_variable($trt_query);

    echo json_encode($trt_default_price);
}

?>
